import React from 'react';
export default function InkEraserFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M719-229h203v94H624zm-568 94-83-85q-28-28-27-65.5T68-350l451-483q26-27 64.5-26.5T650-832l189 199q28 28 29 66.5T841-501L496-135z" })));
}
